<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.sematec.firstexam.firstexam.MainActivity">
<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginTop="16dp"
android:gravity="start"
    android:orientation="vertical"

    >

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/lblInfo"
        />
    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="@color/colorAccent"

        >


    </View>


<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    >

    <EditText
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="match_parent"
        android:hint="@string/lblFirsName"
        android:id="@+id/txtFirstName"

        />

    <EditText
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="match_parent"
        android:hint="@string/lblLastName"
        android:id="@+id/txtLastName"
        />



</LinearLayout>

    <EditText
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:hint="@string/lblFatherName"
        android:id="@+id/txtFatherName"
        />
    <EditText
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:hint="@string/lbTel"
        android:inputType="number"
        android:id="@+id/txtTel"
        />
<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    >
    <Button
        android:layout_width="wrap_content"
        android:id="@+id/btnsubmitform"
        android:layout_height="wrap_content"
        android:text="@string/btnSumbit"

        />
    <Button
        android:layout_width="wrap_content"
        android:id="@+id/btnSecondPage"
        android:layout_height="wrap_content"
        android:text="@string/btnSecondPage"

        />
</LinearLayout>

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:id="@+id/ImgShow1"
        android:background="@color/colorPrimary"

        />


</LinearLayout>



</ScrollView>
